@charset "UTF-8";
@import "/css/style.css";

div#content p.coloured { padding: 20px; background: #89684a; border-radius: 10px; color: #fff; text-shadow: none; }

div#content p.note { padding: 20px; background: #f6f6f6; }


div#content ol li { margin: 0 0 20px 0; }
div#content ol ul li { margin: 0; }

div#content table {}
div#content td { padding: 2px 0; }
div#content td.img { text-align: right; }

div#content tr.pink {}
div#content tr.pink ul { padding-top: 20px; padding-right: 20px; padding-bottom: 20px; background: #fcabb2; border-radius: 5px; text-shadow: none; }
div#content tr.pink a { padding: 10px 0; width: 100%; background: #fcabb2; border-radius: 5px; font-size: 120%; font-weight: 700; text-align: center; text-shadow: none; display: block; }
div#content tr.pink span { color: #fcabb2; font-size: 64px; font-weight: 700; line-height: 1; text-shadow: none; }

div#content tr.orange {}
div#content tr.orange ul { padding-top: 20px; padding-right: 20px; padding-bottom: 20px; background: #f89578; border-radius: 5px; text-shadow: none; }
div#content tr.orange a { padding: 10px 0; width: 100%; background: #f89578; border-radius: 5px; font-size: 120%; font-weight: 700; text-align: center; text-shadow: none; display: block; }
div#content tr.orange span { color: #f89578; font-size: 64px; font-weight: 700; line-height: 1; text-shadow: none; }

div#content tr.green {}
div#content tr.green ul { padding-top: 20px; padding-right: 20px; padding-bottom: 20px; background: #b4e971; border-radius: 5px; text-shadow: none; }
div#content tr.green a { padding: 10px 0; width: 100%; background: #b4e971; border-radius: 5px; font-size: 120%; font-weight: 700; text-align: center; text-shadow: none; display: block; }
div#content tr.green a p { margin: 0; padding: 0 10px; font-size: 80%; font-weight: 400; line-height: 1.5; text-align: left; }
div#content tr.green span { color: #b4e971; font-size: 64px; font-weight: 700; line-height: 1; text-shadow: none; }

/* ----- */

div#content tr.course01 {}
div#content tr.course01 td { text-align: center; }
div#content tr.course01 td.list div { margin: 10px 0; padding: 0 100px 0 0; background: #fdeeee; border: solid 2px #e76f84; border-radius: 10px; text-align: left; position: relative; }
div#content tr.course01 td.list ul { list-style-type: none; margin: 0 0 0 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px; }
div#content tr.course01 td.list img { width: 90px; height: auto; position: absolute; bottom: 10px; right: 10px; }
div#content tr.course01 span { color: #e76f84; font-size: 24px; font-weight: 700; }
div#content tr.course01 a { width: 270px; height: 80px; background: #e76f84; border-radius: 5px; color: #fff; font-size: 110%; font-weight: 700; text-align: center; vertical-align: middle; line-height: 1.4; display: table-cell; }
div#content tr.course01 a:hover { text-decoration: none; opacity: 0.75; }

div#content tr.course02 {}
div#content tr.course02 td { text-align: center; }
div#content tr.course02 td.list div { margin: 10px 0; padding: 0 100px 0 0; background: #ecf5e9; border: solid 2px #60b463; border-radius: 10px; text-align: left; position: relative; }
div#content tr.course02 td.list img { width: 90px; height: auto; position: absolute; bottom: 10px; right: 10px; }
div#content tr.course02 ul { margin: 0 0 0 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px; }
div#content tr.course02 span { color: #60b463; font-size: 24px; font-weight: 700; }
div#content tr.course02 a { width: 270px; height: 80px; background: #60b463; border-radius: 5px; color: #fff; font-size: 110%; font-weight: 700; text-align: center; vertical-align: middle; line-height: 1.4; display: table-cell; }
div#content tr.course02 a:hover { text-decoration: none; opacity: 0.75; }

div#content tr.course03 {}
div#content tr.course03 td { text-align: center; }
div#content tr.course03 td.list div { margin: 10px 0; padding: 0 100px 0 0; background: #fef1e2; border: solid 2px #ef973d; border-radius: 10px; text-align: left; position: relative; }
div#content tr.course03 td.list img { width: 90px; height: auto; position: absolute; bottom: 10px; right: 10px; }
div#content tr.course03 ul { margin: 0 0 0 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px; }
div#content tr.course03 span { color: #ef973d; font-size: 24px; font-weight: 700; }
div#content tr.course03 a { width: 270px; height: 80px; background: #ef973d; border-radius: 5px; color: #fff; font-size: 110%; font-weight: 700; text-align: center; vertical-align: middle; line-height: 1.4; display: table-cell; }
div#content tr.course03 a:hover { text-decoration: none; opacity: 0.75; }
div#content tr.course03 a span { color: #fff; font-size: 80%; font-weight: 400; }

div#content tr.course04 {}
div#content tr.course04 td { text-align: center; }
div#content tr.course04 td.list div { margin: 10px 0; padding: 0 100px 0 0; background: #eaf1f9; border: solid 2px #4a9dd2; border-radius: 10px; text-align: left; position: relative; }
div#content tr.course04 td.list img { width: 90px; height: auto; position: absolute; bottom: 10px; right: 10px; }
div#content tr.course04 ul { margin: 0 0 0 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px; }
div#content tr.course04 span { color: #4a9dd2; font-size: 24px; font-weight: 700; }
div#content tr.course04 a { width: 270px; height: 80px; background: #4a9dd2; border-radius: 5px; color: #fff; font-size: 110%; font-weight: 700; text-align: center; vertical-align: middle; line-height: 1.4; display: table-cell; }
div#content tr.course04 a:hover { text-decoration: none; opacity: 0.75; }
div#content tr.course04 a span { color: #fff; font-size: 80%; font-weight: 400; }

@media screen and (max-width : 767px) {
	#contact_banner img { width: 100%; height: auto; }
}
